收藏
回答

picker组件multiSelector模式兼容性问题

问题模块
API和组件

开发IDE中没有问题,实际运行中picker使用multiSelector的模式在安卓(例:荣耀4A 系统版本:5.1.1)和IOS(例:iphone 6 plus 系统版本:10.2.1 )都是出现点击无响应的情况,目前想知道picker组件的multiSelector模式兼容性到底如何? 目前感觉老的机型都无法支持。  另外想说一下,如果组件存在系统版本,或者是机型不支持的情况,官方应该文档中注明一下。

最后一次编辑于  2017-08-15  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答

  • 黄林
    黄林
    2017-08-24

    同样是遇到了这个问题,多列picker在某些手机下点击没反应,而且基础库是1.4.2。在很多手机下都能正常,唯独在小米note手机(系统为miui8.5稳定版)下不正常。

    2017-08-24
    赞同
    回复
  • 面
    2017-09-06

    是微信版本太低了,更新就可以了,刚刚iphone 6splus,微信6.5.9出现这个问题,更新后就好,想问下最低什么微信版本呢

    2017-09-06
    赞同
    回复